<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Frontend HTML</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="style copy.css">
    <style>
    body{
        color: #262f35;
    }
    #svg{
        position: absolute;
        z-index: -1;
        top: 0;
    }
    </style>
</head>
<body>
    <svg id="svg" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320"><path fill="#0099ff" fill-opacity="0.7" d="M0,160L40,154.7C80,149,160,139,240,149.3C320,160,400,192,480,186.7C560,181,640,139,720,138.7C800,139,880,181,960,170.7C1040,160,1120,96,1200,74.7C1280,53,1360,75,1400,85.3L1440,96L1440,0L1400,0C1360,0,1280,0,1200,0C1120,0,1040,0,960,0C880,0,800,0,720,0C640,0,560,0,480,0C400,0,320,0,240,0C160,0,80,0,40,0L0,0Z"></path></svg>
    <div class="container">
        <h1 >My Portofolio</h1>
        <h2 class="mb-4 mt-3">Biografi</h2>
        <p>Namaku Mochamad Agung Sudrajat, bertempat tinggal di Kota Pahlawan Surabaya, lahir pada hari sabtu 16 februari 2002. <br><br>
            aku lulusan SMA Negeri 16 Surabaya, aku juga pernah ikut lomba Game Development memenangkan juara 3 dan juara 1, yang diadakan oleh ITS. <br><br>
        sekarang kegiatan utamaku hanya belajar coding dan bermain game</p>

        <h2 class="mb-4 mt-3">Skill</h2>
        <div class="row">
            <div class="col-md-2">
                <div class="card">
                    <div class="card-body d-flex flex-column align-items-center">
                        <img src="img/html.png" alt="html" id="icon" width="32px">
                        <p>HTML 5</p>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="card">
                    <div class="card-body d-flex flex-column align-items-center">
                        <img src="img/css-3.png" alt="html" id="icon" width="32px">
                        <p>CSS 3</p>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="card">
                    <div class="card-body d-flex flex-column align-items-center">
                        <img src="img/js.png" alt="html" id="icon" width="32px">
                        <p>JavaScript</p>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="card">
                    <div class="card-body d-flex flex-column align-items-center">
                        <img src="img/mysql.png" alt="html" id="icon" width="32px">
                        <p>MySQL</p>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="card">
                    <div class="card-body d-flex flex-column align-items-center">
                        <img src="img/php.png" alt="html" id="icon" width="32px">
                        <p>PHP</p>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="card">
                    <div class="card-body d-flex flex-column align-items-center">
                        <img src="img/python.png" alt="html" id="icon" width="32px">
                        <p>Python 3</p>
                    </div>
                </div>
            </div>
        </div>
        <h2 class="mb-4 mt-3">Framework Skill</h2>
        <div class="row justify-content-center">
            <div class="col-md-2">
                <div class="card">
                    <div class="card-body d-flex flex-column align-items-center">
                        <img src="img/laravel-2.svg" alt="html" id="icon" width="32px">
                        <p>Laravael</p>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="card">
                    <div class="card-body d-flex flex-column align-items-center">
                        <img src="img/django.svg" alt="html" id="icon" width="32px">
                        <p>Django</p>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="card">
                    <div class="card-body d-flex flex-column align-items-center">
                        <img src="img/flask.svg" alt="html" id="icon" width="32px">
                        <p>Flask</p>
                    </div>
                </div>
            </div>
            
        </div>
        <h2 class="mb-4 mt-3">Contact</h2>
        
        <div class="card w-25 ">
            <div class="card-body">
                <form>
                    <div class="mb-3">
                        <label for="exampleInputEmail1" class="form-label">Email</label>
                        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                        <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div>
                    </div>
                    <div class="mb-3">
                        <label for="exampleInputPassword1" class="form-label">Pesan</label>
                        <input type="text" class="form-control" id="exampleInputPassword1">
                    </div>
                    <button type="submit" class="btn btn-primary">Send</button>
                </form>
            </div>
        </div>
            
        </div>    
    <footer>
        <br><br><br>
        attribution
        <a href="https://www.flaticon.com/free-icons/html" title="html icons">Html icons created by Freepik - Flaticon</a>
        <a href="https://www.flaticon.com/free-icons/css-3" title="css 3 icons">Css 3 icons created by Freepik - Flaticon</a>
        <a href="https://www.flaticon.com/free-icons/js" title="js icons">Js icons created by Freepik - Flaticon</a>
        <a href="https://www.flaticon.com/free-icons/php" title="php icons">Php icons created by Freepik - Flaticon</a>
        <a href="https://www.flaticon.com/free-icons/mysql" title="mysql icons">Mysql icons created by Freepik - Flaticon</a>
        <a href="https://www.flaticon.com/free-icons/python" title="python icons">Python icons created by Freepik - Flaticon</a>
        
    </footer>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    
    </body>
</html>